Subject: Trainer Candidate - Saurabh Kumar
From: Saurabh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 Apr 2023 07:21:01 -0400

Tech Support
Test

Name

Saurabh
Kumar

E-mail

[email-masked]

Phone Number

(+91) 8076901493

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Greater noida

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

Na

Na

Na

Na

Previous Employer 1

Stone creek products pvt ltd

Team
leader

28th Feb 23

35000

Previous Employer 2

Vcare call
centers India

Team leader

Na

23000

If Selected, how much
time do you need to join?

Immediate Joiner

Please briefly describe your work experience specifically in
Quality?

To provide training and direction to a team of
CSR's guiding by example to provide excellent customer service over voice
calls within the defined sla's.

Conducting quality audits of CSR's calls and providing feedback

Implementing PIP's for agents performing below par the standard quality
requirements.

Have you worked as a Quality Manager in a Call
Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

One of the most difficult situations in my experience occured
in 2019 at my previous employer. I was handling a team of around 30 customer
service representatives being responsible for day to day operations and also
quality. Noticed there was a significant increase in customer complaints and
negative feedbacks by the customers. This resulted in decline of teams response
and resolution rate moreover customers were not receiving the customer service
they would expect. To address the situation, I took a systematic and data driven
approach, analysed the root cause of decline in quality by doubling the audits
of call recordings and support tickets also gathering feedbacks from customers
and the customer service team itself and identified specific areas requiring
improvement.

Implemented a comprehensive improvement plan that involved new training
programs, improved call scripts and templates and provided additional support
and coaching to team members.

Throughout the process, I maintained a focus on continuous improvement and made
sure the team remained engaged and motivated, provided support and feedback to
help them achieve the improvements in quality that were necessary.

Overall addressing the decline in quality was a complex process however with a
dedicated and collaborative effort, a systematic approach and clear
communication I was able to streamline the process and achieve the predefined
quality standards.

What according to you is the difference
between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is meeting the basic expectations of the
customer whereas great customer service goes above and beyond those expectations
to create a positive and memorable experience for the customer.

Good customer service includes providing resolution to the customer in a timely
manner while being polite and friendly to the customer whereas great customer
service involves going beyond the basics in creating a memorable experience for
customer by being pro active in addressing concerns and showing empathy and care
towards their situation. While good customer service is essential for meeting
basic customer expectations, great customer service is what creates a loyal
customer base and sets the business apart from their competitors. By delivering
personalised, empathetic and proactive service a good customer service
experience can be transformed into a great customer service experience.

What according to you makes you a good candidate
for this position?

A proactive approach, eight plus years of
experience in customer service, quick learner, a clear understanding of industry
norms and having worked on different levels starting as a customer service
representative makes me an excellent candidate for the position of process
trainer.

On a scale of 1 - 5 please rate your fluency in
spoken English

5